/* Reset */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
a{

  text-decoration: none;
}
.container-fluid{
  display: flex;
  justify-content: space-around;
}

body {
  font-family: 'Poppins', sans-serif;
  height: 100vh;
  overflow-x: hidden;
  /* background: url("./img/bg.mp4"); */
  /* background-image: url("data:image/svg+xml;charset=utf-8;base64,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"); */
}
.navbar {
  height: 70px;          /* Navbar ki fixed height */
  padding: 0 20px;
}

.navbar-brand {
  height: 100%;
  display: flex;
  align-items: center;
}

.navbar-brand img {
  /* margin-left: 30px; */
  height: 50px;          /* Logo ki height control karo */
  width: auto;
  object-fit: contain;
}
#calling{
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 40px;
  color: white;border-radius: 8px;
  
  background-color: #0a043a;
}
.vibrate-icon {
  animation: vibrate 0.3s infinite;
  color: #28a745;
  margin-right: 8px;
  font-size: 20px;
}

@keyframes vibrate {
  0% { transform: rotate(0deg); }
  25% { transform: rotate(10deg); }
  50% { transform: rotate(0deg); }
  75% { transform: rotate(-10deg); }
  100% { transform: rotate(0deg); }
}

.top-call {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.phone-input-wrapper {
  display: flex;
  align-items: center;
  margin-top: 4px;
}

.phone-input-wrapper input {
  padding-left: 10px;
  height: 36px;
}
input{
  text-align: center;
}



/* Hero Section */
.hero-section {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 50px;
  /* background-color: rgba(41, 57, 66, 0.886); */
  background: linear-gradient(to bottom right, #08421eed, #031a2d);
  position: relative;
}

/* Left Side */
.left-side {
  flex: 1;
  display: flex;
  justify-content: center;
}

.hero-image {
  width: 400px;
  height: auto;
  border-radius: 10px;
}

/* Right Side */
.right-side {
  flex: 1;
  color: white;
  padding-left: 50px;
  position: relative;
}

.right-side h1 {
  font-size: 48px;
  line-height: 1.2;
  font-weight: 800;
}

.right-side span {
  color: #ffd700;
}

.start-btn {
  margin-top: 15px;
  background: #f43f5e;
  color: white;
  padding: 8px 16px;
  font-size: 16px;
  border: none;
  border-radius: 20px;
  cursor: pointer;
}
.form-box {
  max-width: 900px;
  margin: auto;
}

.main {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  margin-bottom: 20px;
}

/* option box */
.option {
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-decoration: none;
  background: #f5f5f5;
  border: 1px solid #ddd;
  border-radius: 10px;
  padding: 14px 18px;
  height: 60px;              /* 🔥 fixed height */
  transition: 0.25s ease;
  font-size: larger;
}

.option:hover {
  box-shadow: 0 4px 12px rgba(0,0,0,0.08);
}

/* title text */
.title {
  font-size: 16px;
  font-weight: 500;
  color: #222;
  white-space: nowrap;
}

/* apply button */
.apply-btn {
  background: #1e73e8;
  color: #fff;
  padding: 8px 18px;
  border-radius: 6px;
  font-size: 14px;
  font-weight: 600;
  min-width: 70px;          /* 🔥 same button width */
  text-align: center;
}
.bg-video {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  object-fit: cover;
  z-index: -1; /* Send it behind all other content */
}

.hero-section {
  position: relative;
  z-index: 1; /* Ensure content stays above video */
  display: flex;
  padding: 40px;
  color: white;
}

.hero-section .right-side h1 span {
  color: #ffd700; /* Gold accent for loan amount */
}


.start-btn:hover {
  background: #be123c;
}

/* Form Box */
.form-box {
  width: 100%;
  height: auto;
  background: white;
  color: #0b182d;
  border-color:5px solid #ffdf2c;
  /* margin-top: 30px; */
  padding: 25px;
  border-radius: 10px;
  /* width: 300px; */
  box-shadow: 2px 5px 15px rgba(233, 105, 105, 0.2);
}

.form-box h2 {
  font-size: 20px;
  margin-bottom: 10px;
}

.form-box p {
  font-size: 14px;
  margin-bottom: 20px;
}

.option {
  color: black;
  text-decoration: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
  background: white;
  margin: 5px 0;
  border: 1px solid #ddd;
  border-radius: 6px; 
}
.option button {
  margin-left: 15px;
  background: #007bff;
  color: white;
  border: none;
  padding: 5px 12px;
  border-radius: 4px;
  cursor: pointer;
}
.option button:hover{
  background-color: darkgreen;
}
.main-box{
  background-color: #4f46e5;
  width: 100%;
  display: flex;
}

.option input[type="radio"] {
  width: 18px;
  height: 18px;
  accent-color: #4f46e5;
}

.option label {
  font-size: 16px;
  cursor: pointer;
}

.next-btn {
  width: 100%;
  padding: 12px;
  background: linear-gradient(to right, #4f46e5, #3b82f6);
  border: none;
  color: white;
  font-size: 16px;
  margin-top: 10px;
  border-radius: 8px;
  cursor: pointer;
}

.next-btn:hover {
  background: linear-gradient(to right, #4338ca, #2563eb);
}

.ssl-text {
  text-align: center;
  font-size: 12px;
  margin-top: 10px;
  color: gray;
}

/* Responsive */
@media (max-width: 992px) {
  .hero-section {
    flex-direction: column;
    padding: 30px 20px;
    text-align: center;
  }
.right-side h1{
  font-size: 36px;
}

  .left-side, .right-side {
    padding: 0;
  }

  .hero-image {
    width: 300px;
    display: none;
  
  }

  .right-side {
    padding-top: 30px;
  }

  .form-box {
    margin: 0 auto;
  }
  .option{
    padding: 2px;
    font-size: 10px;
  }
  .about-section{
    padding: 0;
  }
 
 
}



.about-section{
	position:relative;
	/* padding:120px 0px; */
}

.about-section .content-column{
	position:relative;
	margin-bottom:40px;
}

.about-section .content-column .inner-column{
	position:relative;
	padding-top:50px;
	/* padding-right:100px; */
}

.about-section .content-column .text{
	position:relative;
	color:#777777;
	font-size:15px;
	line-height:2em;
	margin-bottom:40px;
}

.about-section .content-column .email{
	position:relative;
	color:#252525;
	font-weight:700;
	margin-bottom:50px;
}

.about-section .image-column{
	position:relative;
	margin-bottom:50px;
}

.about-section .image-column .inner-column{
	position:relative;
	padding:40px 40px 0px 0px;
	margin-left:50px;
}

.about-section .image-column .inner-column:after{
	position:absolute;
	content:'';
	right:0px;
	top:0px;
	left:40px;
	bottom:100px;
	z-index:-1;
	/* border:2px solid #d7a449; */
}

.about-section .image-column .inner-column .image{
	position:relative;
  /* width: 100%; */
}

.about-section .image-column .inner-column .image:before{
	position:absolute;
	content:'';
	left:-50px;
	bottom:-50px;
	width:299px;
	height:299px;
	background:url(img/pattern-2.png) no-repeat;
}

.about-section .image-column .inner-column .image img{
	position:relative;
	width:120%;
	display:block;
}

.about-section .image-column .inner-column .image .overlay-box{
	position:absolute;
	left:40px;
	bottom:48px;
}

.about-section .image-column .inner-column .image .overlay-box .year-box{
	position:relative;
	color:#252525;
	font-size:24px;
	font-weight:700;
	line-height:1.4em;
	padding-left:125px;
}

.about-section .image-column .inner-column .image .overlay-box .year-box .number{
	position:absolute;
	left:0px;
	top:0px;
	width:110px;
	height:110px;
	color:#d7a449;
	font-size:68px;
	font-weight:700;
	line-height:105px;
	text-align:center;
	background-color:#ffffff;
	border:1px solid #000000;
}
.about-section .btn-style-three:before {
    position: absolute;
    content: '';
    left: 10px;
    top: 10px;
    z-index: -1;
    right: -10px;
    bottom: -10px;
    background: url(https://i.ibb.co/DKn55Qz/pattern-1.jpg) repeat;
}
.about-section .btn-style-three:hover {
    color: #ffffff;
    background: #d7a449;
}
.about-section .btn-style-three {
    position: relative;
    line-height: 24px;
    color: #252525;
    font-size: 15px;
    font-weight: 700;
    background: none;
    display: inline-block;
    padding: 11px 40px;
    background-color: #ffffff;
    text-transform: capitalize;
    border: 2px solid #d7a449;
    font-family: 'Arimo', sans-serif;
}
.sec-title2{
	color:#fff;
}
.sec-title {
    position: relative;
    /* padding-bottom: 40px; */
}
.sec-title .title {
    position: relative;
    color: #d7a449;
    font-size: 18px;
    font-weight: 700;
    padding-right: 50px;
    margin-bottom: 15px;
    display: inline-block;
    text-transform: capitalize;
}
.sec-title .title:before {
    position: absolute;
    content: '';
    right: 0px;
    bottom: 7px;
    width: 40px;
    height: 1px;
    background-color: #bbbbbb;
}




body {
  font-family: Arial, sans-serif;
  background-color: #f7f9fb;
  color: #333;
  line-height: 1.6;
}

.how-it-works {
  padding: 40px 20px;
}

.container {
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
}

.image-section img {
  max-width: 300px;
  width: 100%;
}

.text-section {
  max-width: 500px;
  margin-top: 20px;
}

.text-section h2 {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 10px;
}

.text-section .description {
  margin-bottom: 20px;
  color: #777;
}

.step {
  background: #fff;
  border-radius: 10px;
  padding: 20px;
  margin-bottom: 15px;
  display: flex;
  gap: 20px;
  box-shadow: 0 2px 8px rgba(0,0,0,0.05);
}

.step .number {
  font-size: 2rem;
  color: #0077d9;
  font-weight: bold;
}

.step .content h3 {
  margin-bottom: 5px;
  font-size: 1.1rem;
}

.step .content p {
  font-size: 0.95rem;
  color: #555;
}

/* Responsive layout for tablets and up */
@media (min-width: 768px) {
  .container {
    /* flex-direction: column-reverse; */
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    gap: 40px;
  }

  .text-section {
    margin-top: 0;
  }

  .image-section img {
    max-width: 400px;
  }
}

footer{
 
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: white;
  height: auto;
  background-color: #061d35;
}
.discleamer{
  width: 80%;
  margin: 15px;
  display: flex;
  flex-direction: column;
  background-color: #061d35;
}
.dic-pera{
  text-align: center;
  font-size: 12px;
}
.hight-light{
  font-size: 18px;
  color: rgb(230, 191, 250);

}
#mb-1{font-size: 19px;
  font-weight: 900;
  color: #501153;
}